## fetchyahoo 2.14.1

=== debian/changelog ===
fetchyahoo (2.14.1-1) unstable; urgency=low

  * New upstream release (closes: #527632)
    + Properly handles login page (closes: #619491)
    + Properly gets yahoo mail (closes: #538932, #589497)
  * New maintainer (closes: #548547)
  * Switch to dh $@ style rules file

 -- Don Armstrong <don@debian.org>  Thu, 17 Nov 2011 17:31:17 -0800

fetchyahoo (2.12.4-1) unstable; urgency=low

  * New Upstream Version
    + Fixes "host not found" bug

 -- David Nusinow <dnusinow@debian.org>  Sun, 25 Jan 2009 11:14:15 -0500

fetchyahoo (2.12.3-1) unstable; urgency=low

  * New Upstream Version

 -- David Nusinow <dnusinow@debian.org>  Tue, 20 Jan 2009 20:05:18 -0500

fetchyahoo (2.12.0alpha13-1) unstable; urgency=high

  * New upstream version
    + Works with Yahoo interface changes. Closes: #464970, #486434
  * Urgency high to get this in to lenny
  * Move procmail from recommends to suggests. Thanks Andrei Popescu.
    Closes: #436087

 -- David Nusinow <dnusinow@debian.org>  Sun, 20 Jul 2008 16:47:29 -0400

fetchyahoo (2.11.4-1) unstable; urgency=low

  * New upstream release
    + if we are deleting msgs, don't bother marking read
    + fix uninitialized variable bug
    + fix safe-download bug
    + print diagnostics if we don't get any message IDs
    + check for another intermittent Yahoo error page
    + fix logout bug
    + fix multiple folders bug
    + add secure IMAP support
  * Change dependency from libmime-perl to libmime-tools-perl
  * Bump standards version to 3.8.0.1
    + Add Homepage field to debian/control and remove from description
  * Revamp doc-base control file
    + Remove extra lines at the end of the file
    + Change section from mail to Network/Communication
  * Move actual building from binary-arch to binary-indep

 -- David Nusinow <dnusinow@debian.org>  Mon, 09 Jun 2008 21:04:21 -0400

fetchyahoo (2.11.2-1) unstable; urgency=low

  * Adopt the package ; Closes: #452485
  * New upstream version
    + Actually works now ; Closes: #440140
  * Clean out useless cruft from debian/rules
  * Bump debhelper compat to v5. No changes needed.
  * Bump standards version to 3.7.2.2. No changes needed.

 -- David Nusinow <dnusinow@debian.org>  Sun, 02 Dec 2007 20:16:30 -0500

fetchyahoo (2.10.8-1) unstable; urgency=low

  * New upstream release.  (Closes: #324581)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 21 Jul 2007 20:46:32 -0500

fetchyahoo (2.10.6-1) unstable; urgency=high

  * New upstream release; updates Yahoo login.  (Closes: #389408)
  * Bump priority to push it to testing.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 27 Sep 2006 17:38:16 -0500

fetchyahoo (2.10.3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 21 Aug 2006 09:25:23 -0500

fetchyahoo (2.10.2-1) unstable; urgency=low

  * New upstream release.  (Closes: #355320)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  5 Mar 2006 02:25:50 -0500

fetchyahoo (2.10.0-1) unstable; urgency=low

  * New upstream release, fixing latest Yahoo Mail breakage.
    (Closes: #338799)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 16 Nov 2005 02:21:20 -0500

fetchyahoo (2.9.0-1) unstable; urgency=low

  * New upstream release.
  * Fixes mail retrieval for UK and Canadian users.  (Closes: #324989)

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Sep 2005 10:17:15 -0400

fetchyahoo (2.8.9-1) unstable; urgency=low

  * New upstream release.
  * Appears to fix non-lvalue subroutine call error.  (Closes: #324927)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 28 Aug 2005 23:09:03 -0400

fetchyahoo (2.8.8-1) unstable; urgency=low

  * New upstream release.  (Closes: #324581)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 22 Aug 2005 17:20:46 -0400

fetchyahoo (2.8.6-5) unstable; urgency=low

  * Recommend libterm-readkey-perl.  (Closes: #303457)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Apr 2005 23:07:45 -0500

fetchyahoo (2.8.6-4) unstable; urgency=low

  * Apply another patch from Bin Guo, this one to recognize long message
    IDs containing letters in addition to numbers.  (Closes: #277880)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 24 Oct 2004 13:30:58 -0500

fetchyahoo (2.8.6-3) unstable; urgency=low

  * Apply patch from Bin Guo to fix patch from Alban Browaeys to allow
    downloading multiple messages per page.  (Closes: #277598)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 22 Oct 2004 04:45:15 -0500

fetchyahoo (2.8.6-2) unstable; urgency=low

  * Apply patch from Alban Browaeys to fix parsing the mail index.
    (Closes: #276251, #276641)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 19 Oct 2004 00:46:04 -0500

fetchyahoo (2.8.6-1) unstable; urgency=high

  * New upstream release.
  * Conflict with broken libmime-perl/perl interaction.  (Closes: #272260)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 20 Sep 2004 20:21:03 -0500

fetchyahoo (2.8.5-1) unstable; urgency=high

  * New upstream release.  (Closes: #272174)
  * ChangeLog indicates this release fixes problems with bulk and trash
    folders.  (Closes: #256883)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 17 Sep 2004 21:57:59 -0500

fetchyahoo (2.8.4-1) unstable; urgency=high

  * New upstream release.  (Closes: #271795)
  * Cope with yet another front page change.  (Closes: #271815)
    Since the version in sarge is currently useless due to this problem,
    bumped urgency to high.
  * Italian translation updated.  (Closes: #256310)
  * No longer chokes on trash.  (Closes: #255513)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 15 Sep 2004 14:14:10 -0500

fetchyahoo (2.8.2-2) unstable; urgency=low

  * Add NEWS.Debian note about Yahoo! Mail's "good news" splash screen.
    (Closes: #254773)

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Jul 2004 14:49:16 -0500

fetchyahoo (2.8.2-1) unstable; urgency=low

  * New upstream release.  (Closes: #250977)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Jun 2004 05:12:34 -0500

fetchyahoo (2.8.1-1) unstable; urgency=low


