## fetchyahoo 2.14.2

=== debian/changelog ===
fetchyahoo (2.14.2-1) unstable; urgency=low

  * New upstream release
    -  Fix failure when yahoo transitions to the new site type.

 -- Don Armstrong <don@debian.org>  Tue, 24 Jan 2012 12:50:57 -0800
