## fetchyahoo 2.14.7

=== debian/changelog ===
fetchyahoo (2.14.7-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Wed, 27 Jun 2012 12:38:32 -0700

fetchyahoo (2.14.3-1) unstable; urgency=low

  * New upstream release
    - Fix multihop failure

 -- Don Armstrong <don@debian.org>  Thu, 22 Mar 2012 11:44:14 -0700
