=== debian/control ===
Source: fetchyahoo
Section: mail
Priority: optional
Homepage: http://fetchyahoo.sourceforge.net/
Maintainer: Don Armstrong <don@debian.org>
Build-Depends: debhelper (>> 8)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.donarmstrong.com/deb_pkgs/fetchyahoo/trunk
Vcs-Browser: http://websvn.donarmstrong.com/deb_pkgs/fetchyahoo/trunk


Package: fetchyahoo
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-parser-perl,
 libwww-perl, libio-socket-ssl-perl, liburi-perl,
 libcrypt-ssleay-perl, libmime-tools-perl
Recommends: libterm-readkey-perl
Suggests: procmail, spamassassin | bogofilter
Description: Retrieve mail from Yahoo!'s webmail service
 FetchYahoo is a Perl script that downloads mail from a Yahoo! webmail
 account to a local mail spool, an mbox file, or to procmail. It is
 meant to replace fetchmail for people using Yahoo! mail since Yahoo!'s
 POP and email forwarding services are no longer free. It includes all
 parts and attachments within the email. It can also forward the email
 to a specified address.
