=== debian/watch ===
version=3
http://sf.net/fetchyahoo/fetchyahoo-(.+)\.tar\.gz
